#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.0
visibility:           public
id:                   hls-plugin-api-1.2.0.0-GSbidGpsOtG2IMDNUN6FDL
key:                  hls-plugin-api-1.2.0.0-GSbidGpsOtG2IMDNUN6FDL
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  4f5db990a8ed5429b3eae8bacde0b0ac
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-plugin-api-1.2.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-plugin-api-1.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-plugin-api-1.2.0.0
hs-libraries:         HShls-plugin-api-1.2.0.0-GSbidGpsOtG2IMDNUN6FDL
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK base-4.15.0.0
    containers-0.6.4.1 data-default-0.7.1.1-8R0VaRv3wrAI9biArVC9ov
    dependent-map-0.4.0.0-DOaFcPAjKDPKBEkIWJNgVw
    dependent-sum-0.7.1.0-BU5bYHIR6fODszeTbfJQGs
    dlist-1.0-968votKXJv95y05SwCWWU0 ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    hashable-1.3.3.0-3L81lU2ygSqqBRC8gEHN5
    hls-graph-1.4.0.0-G1FxaVcekic8YRu1PN4V11
    hslogger-1.3.1.0-BgCS2q3IP2KkL4J2tffty
    lens-5.0.1-JhRncaF453XLFQlfh7pvL7
    lsp-1.2.0.1-CnJoxD5hjihAm9Mc66EnCc
    opentelemetry-0.7.0-5hTsmsE4prS9oPTHJjAt2C
    optparse-applicative-0.16.1.0-2ANvBaQ4nVI2tTajbFzSVz
    process-1.6.11.0 regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB
    text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-BWkUXYfn3WoA4YwHbxKABd

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

